<?php

switch ($messaggio) {

case "MENU":  				$messaggio = "МЕНЮ"; break;
case "PRENOTAZIONE":  			$messaggio = "РЕЗЕРВАЦИЯ"; break;
case "TABELLE":  			$messaggio = "ТАБЛИЦИ"; break;
case "GENNAIO":  			$messaggio = "ЯНУАРИ"; break;
case "FEBBRAIO":  			$messaggio = "ФЕВРУАРИ"; break;
case "MARZO":  				$messaggio = "МАРТ"; break;
case "APRILE":  			$messaggio = "АПРИЛ"; break;
case "MAGGIO":  			$messaggio = "МАЙ"; break;
case "GIUGNO":  			$messaggio = "ЮНИ"; break;
case "LUGLIO":  			$messaggio = "ЮЛИ"; break;
case "AGOSTO":  			$messaggio = "АВГУСТ"; break;
case "SETTEMBRE":  			$messaggio = "СЕПТЕМВРИ"; break;
case "OTTOBRE":  			$messaggio = "ОКТОМВРИ"; break;
case "NOVEMBRE":  			$messaggio = "НОЕМВРИ"; break;
case "DICEMBRE":  			$messaggio = "ДЕКЕМВРИ"; break;
case "PRENOTAZIONI":  			$messaggio = "РЕЗЕРВАЦИИ"; break;
case "SPESE":  				$messaggio = "ПЛАЩАНИЯ"; break;
case "TARIFFE":  			$messaggio = "ТАРИФИ"; break;
case "CLIENTI":  			$messaggio = "КЛИЕНТИ"; break;
case "APPART.":  			$messaggio = "АПАРТАМЕНТИ"; break;
case "INSERIRE":  			$messaggio = "ВЪВЕДЕТЕ"; break;
case "CLIENTE":  			$messaggio = "КЛИЕНТ"; break;
case "PREZZI":  			$messaggio = "ЦЕНИ"; break;
case "REGOLE":  			$messaggio = "ПРАВИЛА"; break;
case "CONFIGURA":  			$messaggio = "НАСТРОЙКИ"; break;
case "TUTTE":  				$messaggio = "ВСИЧКИ"; break;
case "CORRENTI":  			$messaggio = "В МОМЕНТА"; break;
case "FUTURE":  			$messaggio = "ПРЕДСТОЯЩИ"; break;
case "ARRIVI":  			$messaggio = "ПРИСТИГАЩИ"; break;
case "PARTENZE":  			$messaggio = "ЗАМИНАВАЩИ"; break;
case "MESSAGGI":  			$messaggio = "СЪОБЩЕНИЯ"; break;
case "ENTRATE&nbsp;PREN.":  		$messaggio = "ПЛАЩАНИЯ ЗА РЕЗЕРВАЦИИ"; break;
case "UTENTI":  			$messaggio = "ПОТРЕБИТЕЛИ"; break;
case "MODELLI":  			$messaggio = "ШАБЛОНИ"; break;
case "INTERCONN.":  			$messaggio = "ВЗАИМОВРЪЗКА"; break;
case "BACKUP":  			$messaggio = "БЕКЪП"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>